Bug 50709 - [PATCH] devel/scons doesn't install it's manual page
Summary: [PATCH] devel/scons doesn't install it's manual page
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Hye-Shik Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-08 09:00 UTC by molter
Modified: 2003-04-16 22:26 UTC (History)
0 users

See Also:


Attachments
file.diff (498 bytes, patch)
2003-04-08 09:00 UTC, molter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description molter 2003-04-08 09:00:16 UTC
	Port devel/scons contains a manpage scons.1 that isn't installed.

Fix: Apply following patch:
How-To-Repeat: 	Install the port and type "man scons" ;-)
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-09 18:31:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perky

over to maintainer
Comment 2 Hye-Shik Chang freebsd_committer 2003-04-16 22:25:30 UTC
State Changed
From-To: open->closed

Fixed. Thank you!